-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: libresample
Binary: libresample1-dev, libresample1
Architecture: any
Version: 0.1.3-8
Maintainer: Jonas Smedegaard <dr@jones.dk>
Homepage: https://github.com/minorninth/libresample
Description: real-time audio resampling library
 A real-time library for audio sampling rate conversion
 providing several useful features
 relative to resample-1.7 on which it is based:
  * More portable
    (source includes autoconf script and Visual C++ project file,
    packaging adds CMake script with shared library support).
  * Memory-based
    (no need to read or write external files).
  * Floating-point computations
    (not fixed-point).
  * Faster and more accurate results
    (filter table increased by a factor of 32).
  * Supports variable resampling ratio
    (data can be processed in small chunks).
  * Easily applied to any number of simultaneous data channels
  * LGPL-licensed
    (libsamplerate, a GPL-licensed alternative,
    is considered by the libresample author to be technically superior).
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/libresample
Vcs-Git: https://salsa.debian.org/debian/libresample.git
Build-Depends: d-shlibs, debhelper-compat (= 13), dh-sequence-pkgkde-symbolshelper, libsamplerate-dev, libsndfile-dev, meson, pkgconf
Package-List:
 libresample1 deb libs optional arch=any
 libresample1-dev deb libdevel optional arch=any
Checksums-Sha1:
 85339a6114627e27010856f42a3948a545ca72de 65307 libresample_0.1.3.orig.tar.gz
 8d2e21c9b23849c3abbcef37be4afa862b9f6267 5832 libresample_0.1.3-8.debian.tar.xz
Checksums-Sha256:
 20222a84e3b4246c36b8a0b74834bb5674026ffdb8b9093a76aaf01560ad4815 65307 libresample_0.1.3.orig.tar.gz
 4477cafd552efc88945ae3c3a9af61316722175e723110919dcf88b9228eaa47 5832 libresample_0.1.3-8.debian.tar.xz
Files:
 99bc5ea15ef76b83e5655a10968f674b 65307 libresample_0.1.3.orig.tar.gz
 13caadc9b5f8df91712873211c125315 5832 libresample_0.1.3-8.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJABAEBCgAqFiEEn+Ppw2aRpp/1PMaELHwxRsGgASEFAmave68MHGRyQGpvbmVz
LmRrAAoJECx8MUbBoAEh7tcP/1GthnOyc7iCfVkzh0ZZ+ICyDeJromGhKGu4n/8y
TiYTUBMMUv6FvplroTQQCSVO9v60U37Lsj8hg8ajmCm1dsf3uNAC9yWqhBcFmNGD
DkTSW+MpC0xSBIRrJAmyk74sylWgcqf9aKhkiZ2M3qMnWdq9ftYbnRZXpQJqPFNJ
qMbxdAjWC62spIWO8Br1jmZ7Mljx82Uqb6La5MFag/SI/c13mDDediu1LwjYxVts
R9Uv99siGhAZSX5cWMQlJNnwEL5LuMTv1kR+3JLAKaHLAN//cpRxZd5A35Pm/XBL
o6QCSnzqcA8LuIv+RyHwDsdb6vi4SjQU0RBJuUOPwV6x9+82YeyS6jH6p/84TVVO
uTMc/60WBHNsAbz+Jg2bcmklne5Unh93CGnWItbuL61j9B7XnRrszRWeWoVtXeQl
d9HLyPWQs/b+pK7+969B6HMsRWHyh2WCcCYXwSD3aw0ePa9JkVvaN5qY5i5O8rJr
UUuS5/Mdf8JsjAPm4isCXmEafsVEIVxUybVSpINOVJYewtllo9OjBwmhUO7EiNSz
TB4R/7GjWbGEG11xb/B4mXKM7cSTvUgnktBInPaEhq9JO0l9gNNyly3SzFU6PylP
ucgZhViHrG+eQPYnFQY2Xw7zYTITeK+475DAVpt6Q8Hlzj9iTE462yMFM1j0KdUD
DvnT
=DC4P
-----END PGP SIGNATURE-----
